.index-banner .cont {
	color: #fff;
}

.index-banner .cont h5 {
	font-size: var(--f42);
}

.index-banner .cont .p {
	color: rgba(255, 255, 255, .5);
	font-size: var(--f14);
	line-height: 1.8;
	margin-top: .4rem;
}




/* 研究 */

.wp-block-dimensions-hexagons {
	font-family: neue-haas-grotesk-display, system-ui, BlinkMacSystemFont, -apple-system, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
	font-size: 	var(--f16);
}

.wp-block-dimensions-hexagons .wp-block-column {
	display: flex
}



.wp-block-dimensions-hexagons svg {
	font-family: neue-haas-grotesk-display, system-ui, BlinkMacSystemFont, -apple-system, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
	color: #444;
	line-height: 1;
	font-size: 13px;
	max-width: 100%;
	width: 100%;
}

.wp-block-dimensions-hexagons .node {
	padding: 0 12%;
}

.wp-block-dimensions-hexagons .node div.hex-number-text {
	line-height: 1.2;
	text-align: center;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	height: 100%;
	flex-direction: column
}

.wp-block-dimensions-hexagons .node div.hex-number,
.wp-block-dimensions-hexagons .node div.hex-text {
	width: 100%;
	text-align: center;
}
.wp-block-dimensions-hexagons .node div.hex-text{
	/* font-size: 16px; */
	margin-top: .2rem;
}
.wp-block-dimensions-hexagons .node div.hex-number{
	font-size: 19px;
	font-family: 'popm-font';
}
.micr .lt{
	width: 30%;
}
.micr .rt{
	flex: 1;
}
.micr .flex-one{
	gap: 8rem;
}
.micr .cont .tt{
	font-size: var(--f48);
	font-weight: normal;
	line-height: 1.2;
}
.micr .cont .subt{
	font-size: var(--f24);
	font-weight: bold;
	margin-top: 1.2rem;
}
.micr .cont .ar_article{
	margin-top: .6rem;
}
.micr .cont  .pub-btn{
	margin-top: 3rem;
}





/* 图组 */
.pic-datas .item{
	display: flex;
	gap: 5rem;
	align-items: center;
	padding: 4rem 0;
	border-bottom: 1px solid #e6e7ea;
}
.pic-datas .item .rt{
	width: 46%;
}
.pic-datas .item .rt .img{
	width: 100%;
	height: auto;
	aspect-ratio: 760/420;
}
.pic-datas .item .rt .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.pic-datas .item .lt{
	flex: 1;
}
.pic-datas .item .lt .tt{
	font-size: var(--f30);
	font-weight: 400;
	font-family: 'popm-font';
}
.pic-datas .item:nth-child(even){
	flex-flow: row-reverse;
}
.pic-datas .item:last-child{
	border: none;
}


/* 数据模块 */
.index-poly .tt{
	font-size: var(--f30);
	font-family: 'popm-font';
	text-align: center;
}
.index-poly .item{
	text-align: center;
	flex: 1;
}
.index-poly .item img{
	height: 2.4rem;
}
.index-poly .item .tit{
	font-size: var(--f28);
	color: #000;
	margin-top: .4rem;
}
.index-poly .item .subt{
	color: #3f4147;
	margin-top: .7rem;
}
.index-poly .flex-one{
	gap: 5rem;
}